.related-post{background-color:white;}
.related-post .inner{padding-top: 4em;}
.related-post .grid{position:relative;}
.related-post .grid::before{content:' ';display:block;border-top: 1px solid #DEE7EE;position:absolute;top: -4em;width: calc(100% - 50px);left: 25px;}
.related-post .grid .col:first-child{width: calc(35% - 50px);}
.related-post .grid .col:last-child{flex-grow: 1;}
.related-post .col > a{display:flex;position:relative;}
.related-post .icon{font-size: 24px;position: absolute;bottom: 7%;right: 5%;width: 50px;height: 50px;margin: auto;text-align: center;color: white;border-radius: 40px;background: rgba(255, 255, 255, 0.2);line-height: 50px;pointer-events: none;transition: 0.3s cubic-bezier(0.57, -0.18, 0.42, 1.17) all;transform: scale(0.76);opacity:0;}
.related-post .col > a:hover > .icon{transform: scale(1);opacity:1;}

@media screen and (max-width:1024px){
    .related-post .grid::before{width: 100%;left:0;}
}
@media screen and (min-width:1025px){
    .related-post .col > a{overflow: hidden;}
    .related-post .col img{transition: 3s cubic-bezier(0.7, -0.01, 0.61, 1.03) all;}
    .related-post .col > a:hover img{transform: scale(1.48);}
}
